var showHiddenAd=false;
function OTnews_ads(str){
switch (str){
case 'ot003':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/aspgg.otcms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20171015&adID=3\"><\/script>");
break;

case 'ot004':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/aspgg.otcms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20171015&adID=4\"><\/script>");
break;

case 'ot005':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/aspgg.otcms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20171015&adID=5\"><\/script>");
break;

case 'ot006':
if (showHiddenAd==true){
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/aspgg.otcms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20171015&adID=6\"><\/script>");
}
break;

case 'ot007':
if (showHiddenAd==true){
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/aspgg.otcms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20171015&adID=7\"><\/script>");
}
break;

case 'ot008':
if (showHiddenAd==true){
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/aspgg.otcms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20171015&adID=8\"><\/script>");
}
break;

case 'ot009':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/aspgg.otcms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20171015&adID=9\"><\/script>");
break;

case 'ot010':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/aspgg.otcms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20171015&adID=10\"><\/script>");
break;

case 'ot011':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/aspgg.otcms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20171015&adID=11\"><\/script>");
break;

case 'ot012':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/aspgg.otcms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20171015&adID=12\"><\/script>");
break;

case 'ot013':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/aspgg.otcms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20171015&adID=13\"><\/script>");
break;

case 'ot014':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/aspgg.otcms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20171015&adID=14\"><\/script>");
break;

case 'ot015':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/aspgg.otcms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20171015&adID=15\"><\/script>");
break;

case 'ot016':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/aspgg.otcms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20171015&adID=16\"><\/script>");
break;

case 'ot017':
document.writeln("<div style=\'margin:5px;\'><script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/aspgg.otcms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20171015&adID=17\"><\/script><\/div>");
break;

case 'ot018':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/aspgg.otcms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20171015&adID=18\"><\/script>");
break;

case 'ot019':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/aspgg.otcms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20171015&adID=19\"><\/script>");
break;

case 'ot020':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/aspgg.otcms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20171015&adID=20\"><\/script>");
break;

case 'ot022':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/aspgg.otcms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20171015&adID=22\"><\/script>");
break;

case 'ot021':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/aspgg.otcms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20171015&adID=21\"><\/script>");
break;

}
}